* {
    box-sizing: border-box;
}

html {
    position: relative;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

div.menus li:hover {
  background-color: gray;
  border-radius: 5%;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  -ms-border-radius: 5%;
  -o-border-radius: 5%;
}

.corpo {
    min-height: 44.1vw;
    max-height: 100%;
}

footer{
    margin-top: 0.3%;
    height: 4%;
}